Jump to content


 


Register a free account to unlock additional features at BleepingComputer.com
Welcome to BleepingComputer, a free community where people like yourself come together to discuss and learn how to use their computers. Using the site is easy and fun. As a guest, you can browse and view the various discussions in the forums, but can not create a new topic or reply to an existing one unless you are logged in. Other benefits of registering an account are subscribing to topics and forums, creating a blog, and having no ads shown anywhere on the site.


Click here to Register a free account now! or read our Welcome Guide to learn how to use this site.

Photo

Cant install Yosemite?


  • Please log in to reply
1 reply to this topic

#1 TitusRaven26

TitusRaven26

  • Members
  • 29 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:04:52 PM

Posted 08 April 2015 - 06:51 PM

I recently picked up an older mac mini (A1176) with a 1.66 T2300 intel processor in it. i tried to upgrade to Yosemite and it said i needed at least a Core 2 Duo processor to upgrade... so... i bought one of those off the internet and installed it... and guess what? it still tells me i cant do it; except this time it gives no reason. it just says this version of OS X 10.10 cannot be installed on this computer...

 

also, when i check to see the serial number for the system (to potentially do a clean install) all it says is "Systemserialnumber"... or can i even use that to do a clean install?



BC AdBot (Login to Remove)

 


#2 dante12

dante12

  • Members
  • 193 posts
  • OFFLINE
  •  
  • Gender:Male
  • Local time:10:52 PM

Posted 12 April 2015 - 05:31 AM

Your mac is mid or late? 2006, you cannot install Yosemite due your Hardware Configuration (especially your processor) is too old.

 

See here: https://support.apple.com/en-us/HT201475






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users